
/* Font Override */
*, body {
    font-family: 'DM Sans', sans-serif !important;
}

/* new css */
@media (min-width: 576px) {
    .school-large-modal .modal-dialog {
        max-width: 1140px !important;
    }
}

.form-control{
    border: 1px solid #ced4da;
}
.divider {
    font-size: 13px;
    display: flex;
    align-items: center;
    color: #9393b5;
}
  
.divider::before, .divider::after {
    flex: 1;
    content: '';
    padding: 1px;
    background-color: var(--primary-bg-color);
    margin: 16px;
}
.modal-header {
    padding: 0.4rem !important;
}
.modal-footer{
    padding: 0.2rem !important;
}

.table th, .table td{
    padding: 0.3rem !important;
    border-color: #ededf5;
}

table.search-table th, table.search-table td{
    padding: 0.1rem !important;
}

.table tr:hover{
    background: #f6f6fb;
}

#mSnackbarContainer{
    z-index: 9999999999999999 !important;
    left: 20px !important;
}

#global-loader {
    z-index: 9999999999999999 !important;
    opacity: 0.8 !important;
}

.mSnackbarSuccessContainer div.mSnackbar {
    background-color: #56b3a5 !important;
}

.mSnackbarErrorContainer div.mSnackbar {
    background-color: #f74f75 !important;
}

#mSnackbarContainer .mSnackbar-content {
    color: white !important;
}

.select2-container {
    width: 100% !important;
    z-index: 99999999;
}

th.call-action, td.call-action {
    width: 50px !important;
}

td.call-action .btn-sm {
    padding: 0.1rem 0.51rem !important;
}

.custom-school-header-card{
    padding-bottom: 7px;
    padding-top: 7px;
}
.custom-school-header {
    display: flex;
    align-items: center;
    padding: 0px 0px;
}

.custom-school-logo {
    display: flex;
    align-items: center;
}

.custom-school-logo img {
    /* width: 50px;
    height: 50px; */
    margin-right: 10px;
    height: 50px;
    width: auto;
}

.custom-school-logo span {
    font-size: 14px;
    font-weight: bold;
}

.custom-school-info {
    display: flex;
    flex-grow: 1;
    justify-content: end;
    margin-left: 20px;
}

.custom-school-info-section {
    display: flex;
    flex-direction: column;
    margin-right: 46px;
}

.custom-school-title {
    color: red;
    font-size: 14px;
    font-weight: bold;
    margin: auto;
}

.custom-school-label {
    font-size: 12px;
    font-weight: bold;
    color: #3a3a3a;
}

.custom-school-value {
    font-size: 13px;
    color: #8f2b2b;
}

.custom-school-value-txt {
    text-transform: uppercase;
}

.custom-school-value i {
    color: red;
    margin-right: 5px;
}

.school-navigation-header{
    text-shadow: 0 1px 0 #fff, 1px 2px 2px #aaa;
}

.ckbox span {
    padding-left: 8px !important;
}

.span-label-value{
    color: blue;
}

.school-profile-image{
    width: 105px !important;
    height: 90px !important;
}

.student-profile-image{
    width: 105px !important;
    height: 125px !important;
}

.sch-img-thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}

#swich_branch_indicator{
    padding: 2px;
    border-radius: 2px;
    text-align: center;
    background: var(--primary-bg-color);
    color: white;
    font-size: 6px;
}

.right-content-alignment{
    float: inline-end;
}

.div-right-content-alignment {
    text-align: end;
}

.div-center-content-alignment{
    text-align: center;
}

.form-control{
    color: #4d5875 !important;
}

@media print {
    /* Disable or hide elements with these classes */
    .no-print {
        display: none !important;
    }
}

.inline-grade-classes{
 display: flex;
}
.inline-grade-classes .ckbox{
    margin-right: 6px;
}

/* menu css changes */
.horizontal .sub-slide .sub-slide-menu{
    top: 0 !important;
}
ul.slide-menu > li:hover, ul.sub-slide-menu > li:hover {
 background: var(--primary-bg-color);
}

ul.slide-menu > li:hover > a, ul.sub-slide-menu > li:hover > a {
    color: white !important; 
}
/* end menu css changes */

.remove-new-grade-form-field {
    margin-top: 2.5rem !important
}

.remove-new-grade-form-field .section_id_error:hover{
    cursor: pointer;
}

#multiply-class-grades .grade-group:nth-child(1) .remove-new-grade-form-field {
    display: none !important;
}

.has-child-charts {
    color: var(--primary-bg-color) !important;
}

.main-body{
    background-color:#e6e6e6c9 !important;
    /* #e6e6e66b */
}

.color-menu .sub-slide a:hover{
    color: white;
}

.light-menu .slide-item:hover{
    color: white;
}

.sub-slide-menu .sub-side-menu__item.active {
    color: var(--primary-bg-color) !important;
}

/* .modal-header{
    background-color: var(--primary-bg-color);
    color: white;
} */